=== qtcore/tools/prcc/CMakeLists.txt ===
SET(prcc4_SRCS rcc.cpp main.cpp )

ADD_EXECUTABLE(prcc4_bin ${prcc4_SRCS})
TARGET_LINK_LIBRARIES (prcc4_bin ${QT_QTCORE_LIBRARY} ${QT_QTXML_LIBRARY})

INSTALL(TARGETS prcc4_bin DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
