=== qtgui/examples/draganddrop/puzzle/Makefile ===
all : PuzzleResources.pm

PuzzleResources.pm : puzzle.qrc example.jpg
	prcc4 puzzle.qrc -o PuzzleResources.pm

clean :
	rm -f PuzzleResources.pm
