=== qtgui/examples/painting/fontsampler/Makefile ===
all :
	puic4 mainwindowbase.ui -o Ui_MainWindowBase.pm

clean :
	rm -f Ui_MainWindowBase.pm
