## perlqt 4.7.1

=== debian/changelog ===
perlqt (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sun, 04 Sep 2011 15:09:56 +0200

perlqt (4.7.0-0ubuntu2) oneiric; urgency=low

  * Build-depend on libqwt-dev instead of the NBS libqwt5-qt4-dev

 -- Scott Kitterman <scott@kitterman.com>  Fri, 19 Aug 2011 13:33:52 -0400

perlqt (4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release
    - source package rename
    - debian/control:
      + Add new packages:
        - perlqt-dev
        - libphonon-perl
        - libqimageblitz-perl
        - libqscintilla-perl
        - libqtqt3support4-perl
        - libqtdbus4-perl
        - libqtdeclarative4-perl
        - libqthelp4-perl
        - libqtopengl4-perl
        - libqtscript4-perl
        - libqtsql4-perl
        - libqtsvg4-perl
        - libqtuitools4-perl
        - libqtwebkit4-perl
        - libqtxmlpatterns4-perl
        - perlqt-dbg
      + Add libdb-dev, libgdbm-dev, libphonon-dev, libqimageblitz-dev,
        libqscintilla2-dev and pkg-kde-tools to build-deps
      + Drop build-dep on cdbs.
      + Bump standards version to 3.9.2
    - debian/rules:
      + use dhmk instead of cdbs
      + don't link with --no-undefined, doesn't build
    - drop patches build-only-qtperl-outside-bindings.diff and
      remove_linkage.diff, not needed anymore
    - update/add install files.

  [ Felix Geyer ]
  * Add ${shlibs:Depends} to perlqt-dev Depends.
  * perlqt-dbg: set section to debug and priority to extra.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 02 Aug 2011 10:24:04 +0200

qt4-perl (4.5~~svn1145508-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 01:22:59 +0100

qt4-perl (4.5~~svn1145508-2) unstable; urgency=low

  * Fix qttest dependencies. Closes: 591564

 -- Sune Vuorela <sune@debian.org>  Wed, 04 Aug 2010 09:34:52 +0200

qt4-perl (4.5~~svn1145508-1) unstable; urgency=low

  * Initial release

 -- Sune Vuorela <sune@debian.org>  Wed, 07 Jul 2010 14:46:21 +0200
