=== debian/control ===
Source: perlqt
Section: perl
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Sune Vuorela <sune@debian.org>
Build-Depends: cmake,
               debhelper (>= 7.0.50~),
               libdb-dev,
               libgdbm-dev,
               libperl-dev,
               libphonon-dev,
               libqimageblitz-dev,
               libqscintilla2-dev,
               libqt4-dev,
               libqwt-dev,
               libsmokeqt4-dev,
               pkg-kde-tools (>= 0.12),
               smoke-dev-tools
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdebindings/perl/perlqt
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/perlqt
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/perlqt

Package: perlqt-dev
Architecture: any
Depends: libphonon-perl (= ${binary:Version}),
         libqimageblitz-perl (= ${binary:Version}),
         libqscintilla-perl (= ${binary:Version}),
         libqt3support4-perl (= ${binary:Version}),
         libqtcore4-perl (= ${binary:Version}),
         libqtdbus4-perl (= ${binary:Version}),
         libqtdeclarative4-perl (= ${binary:Version}),
         libqtgui4-perl (= ${binary:Version}),
         libqthelp4-perl (= ${binary:Version}),
         libqtnetwork4-perl (= ${binary:Version}),
         libqtopengl4-perl (= ${binary:Version}),
         libqtscript4-perl (= ${binary:Version}),
         libqtsql4-perl (= ${binary:Version}),
         libqtsvg4-perl (= ${binary:Version}),
         libqttest4-perl (= ${binary:Version}),
         libqtuitools4-perl (= ${binary:Version}),
         libqtwebkit4-perl (= ${binary:Version}),
         libqtxml4-perl (= ${binary:Version}),
         libqtxmlpatterns4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Development files for PerlQt4
 This package contains the Development files for the Perl Qt Bindings.
 .
 This Package is part of the PerlQt module.

Package: libqtcore4-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: perl bindings for the Qt Core library
 This package contains perl bindings for the Qt Core library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqtcore4 package.
 .
 This Package is part of the PerlQt module.

Package: libqtgui4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Gui library
 This package contains perl bindings for the Qt Gui library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqtgui4 package.
 .
 This Package is part of the PerlQt module.

Package: libqtxml4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Xml library
 This package contains perl bindings for the Qt Xml library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqtgui4 package.
 .
 This Package is part of the PerlQt module.

Package: libqtnetwork4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Network library
 This package contains perl bindings for the Qt Network library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqtgui4 package.
 .
 This Package is part of the PerlQt module.

Package: libqttest4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Test library
 This package contains perl bindings for the Qt Test library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-test package.
 .
 This Package is part of the PerlQt module.

Package: libphonon-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Phonon library
 This package contains perl bindings for the Phonon multimedia library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libphonon4 package.
 .
 This Package is part of the PerlQt module.

Package: libqimageblitz-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the QImageBlitz library
 This package contains perl bindings for the QImageBlitz library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqimageblitz4 package.
 .
 This Package is part of the PerlQt module.

Package: libqscintilla-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the QScintilla2 library
 This package contains perl bindings for the QScintilla2 library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqscintilla2-5 package.
 .
 This Package is part of the PerlQt module.

Package: libqt3support4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         libqtgui4-perl (= ${binary:Version}),
         libqtnetwork4-perl (= ${binary:Version}),
         libqtsql4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt 3 compatibility library
 This package contains perl bindings for the Qt 3 compatibility library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-qt3support package.
 .
 This Package is part of the PerlQt module.

Package: libqtdbus4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Dbus library
 This package contains perl bindings for the Qt Dbus library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-dbus package.
 .
 This Package is part of the PerlQt module.

Package: libqtdeclarative4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Declarative library
 This package contains perl bindings for the Qt Declarative library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-declarative package.
 .
 This Package is part of the PerlQt module.

Package: libqthelp4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Help library
 This package contains perl bindings for the Qt Help library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-help package.
 .
 This Package is part of the PerlQt module.

Package: libqtopengl4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt OpenGL library
 This package contains perl bindings for the Qt OpenGL library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-opengl package.
 .
 This Package is part of the PerlQt module.

Package: libqtscript4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Script bindings
 This package contains perl bindings for the Qt Script bindings.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqtscript4-core package.
 .
 This Package is part of the PerlQt module.

Package: libqtsql4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Sql library
 This package contains perl bindings for the Qt Sql library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-sql package.
 .
 This Package is part of the PerlQt module.

Package: libqtsvg4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Svg library
 This package contains perl bindings for the Qt Svg library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-svg package.
 .
 This Package is part of the PerlQt module.

Package: libqtuitools4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt UiTools library
 This package contains perl bindings for the Qt UiTools library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqtcore4 package.
 .
 This Package is part of the PerlQt module.

Package: libqtwebkit4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt Webkit library
 This package contains perl bindings for the Qt Webkit library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqtwebkit4 package.
 .
 This Package is part of the PerlQt module.

Package: libqtxmlpatterns4-perl
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl bindings for the Qt XMLPatterns library
 This package contains perl bindings for the Qt XMLPatterns library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-xmlpatterns package.
 .
 This Package is part of the PerlQt module.

Package: perlqt-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libqtcore4-perl (= ${binary:Version}), ${misc:Depends}
Recommends: libsmokeqt4-dbg
Suggests: libphonon-perl (= ${binary:Version}),
          libqimageblitz-perl (= ${binary:Version}),
          libqscintilla-perl (= ${binary:Version}),
          libqt3support4-perl (= ${binary:Version}),
          libqtdbus4-perl (= ${binary:Version}),
          libqtdeclarative4-perl (= ${binary:Version}),
          libqtgui4-perl (= ${binary:Version}),
          libqthelp4-perl (= ${binary:Version}),
          libqtnetwork4-perl (= ${binary:Version}),
          libqtopengl4-perl (= ${binary:Version}),
          libqtscript4-perl (= ${binary:Version}),
          libqtsql4-perl (= ${binary:Version}),
          libqtsvg4-perl (= ${binary:Version}),
          libqttest4-perl (= ${binary:Version}),
          libqtuitools4-perl (= ${binary:Version}),
          libqtwebkit4-perl (= ${binary:Version}),
          libqtxml4-perl (= ${binary:Version}),
          libqtxmlpatterns4-perl (= ${binary:Version})
Description: debugging symobls for the perl Qt4 bindings.
 This package contains the debugging symbols that can be used for debugging
 crashes witht the Perl language bindings for Qt4.
 .
 This Package is part of the PerlQt module.
