## perlqt 4.8.2

=== debian/changelog ===
perlqt (4:4.8.2-0ubuntu2) precise; urgency=low

  * Add a dependency on liblist-moreutils-perl to libqt4core-perl.
    (LP: #820243)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 13 Apr 2012 20:18:56 -0400

perlqt (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 21:15:34 +0200

perlqt (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 01:33:51 +0100

perlqt (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 22:01:02 +0100

perlqt (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:34 +0000

perlqt (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:00:22 +0100

perlqt (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 20:56:00 +0000

perlqt (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 01:07:04 +0000
