=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
                libqimageblitz-dev,
                libqscintilla2-dev,
                libqt4-dev,
-               libqwt-dev,
-               libsmokeqt4-dev,
+               libsmokeqt4-dev (>= 4.8),
                pkg-kde-tools (>= 0.12),
                smoke-dev-tools
 Standards-Version: 3.9.2
@@ -52,7 +51,8 @@
 
 Package: libqtcore4-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
+ liblist-moreutils-perl
 Description: perl bindings for the Qt Core library
  This package contains perl bindings for the Qt Core library.
  .
