=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libqimageblitz-dev,
                libqscintilla2-dev,
                libqt4-dev,
-               libsmokeqt4-dev (>= 4.8),
+               libsmokeqt4-dev (>= 4.9.0),
                pkg-kde-tools (>= 0.12),
                smoke-dev-tools
 Standards-Version: 3.9.2
