## perlqt 4.10.2

=== debian/changelog ===
perlqt (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:05:15 +0200

perlqt (4:4.10.1-0ubuntu2) raring; urgency=low

  * No change rebuild for libqscintilla2-9 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Mar 2013 09:07:54 -0500

perlqt (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:59:03 +0000
