## perlqt 4.11.1

=== debian/changelog ===
perlqt (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:44:21 +0100

perlqt (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:44:03 +0100

perlqt (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:12:11 +0100

perlqt (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:35 +0000

perlqt (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Drop unneeded build-depends on libdb-dev
  * Fix typo in copyright field name in debian/copyright
  * Add debian/patches/remove_rpath.diff to remove rpath

 -- Scott Kitterman <scott@kitterman.com>  Wed, 10 Jul 2013 15:32:38 -0400

perlqt (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:35:16 +0100

perlqt (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:01:59 +0100

perlqt (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:56:08 +0100

perlqt (4:4.10.2-0ubuntu2) saucy; urgency=low

  * debian/control: fix typo in package description (LP: #1181501).

 -- Paolo Rotolo <paolorotolo@ubuntu.com>  Sun, 19 May 2013 11:03:12 +0200
