## perlqt 4.11.2

=== debian/changelog ===
perlqt (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:59:48 +0100
