=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 XSBC-Original-Maintainer: Sune Vuorela <sune@debian.org>
 Build-Depends: cmake,
                debhelper (>= 7.0.50~),
-               libdb-dev,
                libgdbm-dev,
                libperl-dev,
                libphonon-dev,
@@ -340,8 +339,8 @@
           libqtwebkit4-perl (= ${binary:Version}),
           libqtxml4-perl (= ${binary:Version}),
           libqtxmlpatterns4-perl (= ${binary:Version})
-Description: debugging symobls for the perl Qt4 bindings.
+Description: debugging symbols for the perl Qt4 bindings.
  This package contains the debugging symbols that can be used for debugging
- crashes witht the Perl language bindings for Qt4.
- .
- This Package is part of the PerlQt module.
+ crashes with the Perl language bindings for Qt4.
+ .
+ This package is part of the PerlQt module.
