=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/debhelper.mk

dqk_link_with_no_undefined = no
include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_auto_configure:
	$(overridden_command) -- -DCUSTOM_PERL_SITE_ARCH_DIR=$(shell perl -MConfig -e 'print $$Config{installvendorarch}')


override_dh_strip:
	$(overridden_command) --dbg-package=perlqt-dbg
